
.fixedbg-section{
  overflow-x:hidden;
 
}
.no-padding {
  padding: 0;
}

body {
  font-size: 100%;
  background: #222;
}
.fixedbg-section{
  overflow-y:hidden;
}
.login-section {
  background: #1490B2;
  width: 100%;
  
}

.brand-welcome {
  /*margin-top: 30px;*/
}

.brand-section {
  text-align: center;
  color: rgb(21,126,160);
  height: 140px;
}

.brand-section h4 {
  font-weight: 300;
}

.brand-logo {
  width:200px;
}
/*.active
  {
        border: 1px solid red;
  }*/
.login-menu {
  text-align: center;
/*  margin-top: 10px;*/
  padding-top:10px;
  
}

.login-wrapper {

  position: relative;

}

.login-menu-list li:last-child  a{
  border-right: none;
}

.login-menu-list li a {
  color: #fff;
}

.login-menu-list li{
  display: inline-block;
}

.login-footer {
  background: #323335;
  text-align: center;
  width: 100%;
  color: #ccc;
  margin:0;
  padding-top:10px;
  position:fixed;
  bottom:0;
  height:5vh;
  
}
.login-section-title {
  color: rgb(255,255,255);
  font-weight: 300;
  font-size: 1.25rem;
  padding-top: 20px;
  text-align: center;
}

.vendor-logos {
  text-align: center;
  height: 100px;
}
.vendor-logos .logo img{
      width: auto;
    /* padding: 22px 10px 15px 10px; */
    height: auto;
    position: relative;
    right: 9px;
    bottom: 2px;
}

.vendor-logos .logo {
  display: inline-block;
  margin-right: 15px;
    position: relative;
    background: #fff;
    padding: 0px;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin-bottom: 30px;
    border: 1px solid rgba(0,0,0,.25);
}

.vendor-logos .logo img.active{
  border: 2px solid #222;
  border-radius:50%;
    
}

.form-container {
  padding-left: 37%;
  padding-right: 37%;
  padding-bottom: 20px;
}

.login-form-title {
  color: rgb(255,255,255);
  font-weight: 100;
  font-size: 2rem;
}
.forgot-password a {
  color: #d2d2d2;
  font-size: 1.25rem;
  text-decoration: underline;
}

.login-form {
  width: 100%;
  position: 
}


.button-container {
  text-align: center;
}

fieldset {
  margin: 0 0 3rem;
  padding: 0;
  border: none;
}

.form-radio,
.form-group {
  position: relative;
  margin-top: 2.25rem;
  margin-bottom: 2.25rem;
}

.form-inline > .form-group,
.form-inline > .btn {
  display: inline-block;
  margin-bottom: 0;
}

.form-help {
  margin-top: 0.125rem;
  margin-left: 0.125rem;
  color: #d2d2d2;
  font-size: 0.8rem;
}

.form-group input {
  height: 2.9rem;
}
.form-group textarea {
  resize: none;
}
.form-group select {
  width: 100%;
  font-size: 1rem;
  height: 1.6rem;
  padding: 0.125rem 0.125rem 0.0625rem;
  background: none;
  border: none;
  line-height: 1.6;
  box-shadow: none;
}
.form-group .control-label {
  position: absolute;
  top: 0.25rem;
  pointer-events: none;
  padding-left: 0.125rem;
  z-index: 1;
  color: #d2d2d2;
  font-size: 1rem;
  font-weight: normal;
  -webkit-transition: all 0.28s ease;
  transition: all 0.28s ease;
}
.form-group .bar {
  position: relative;
  border-bottom: 0.0625rem solid rgb(255,255,255);
  display: block;
}
.form-group .bar::before {
  content: '';
  height: 0.125rem;
  width: 0;
  left: 50%;
  bottom: -0.0625rem;
  position: absolute;
  background: #d2d2d2;
  -webkit-transition: left 0.28s ease, width 0.28s ease;
  transition: left 0.28s ease, width 0.28s ease;
  z-index: 2;
}
.form-group input,
.form-group textarea {
  display: block;
  background: none;
  padding: 0.125rem 0.125rem 0.0625rem;
  font-size: 1.5rem;
  border-width: 0;
  border-color: transparent;
  height: 2.9rem!important;
  width: 100%;
  color: #fff;
  color: transparent;
  -webkit-transition: all 0.28s ease;
  transition: all 0.28s ease;
  box-shadow: none;
}
.form-group input[type="file"] {
  line-height: 1;
}
.form-group input[type="file"] ~ .bar {
  display: none;
}
.form-group select,
.form-group input:focus,
.form-group input:valid,
.form-group input.form-file,
.form-group input.has-value,
.form-group textarea:focus,
.form-group textarea:valid,
.form-group textarea.form-file,
.form-group textarea.has-value {
  color: #000;
}
.form-group select ~ .control-label,
.form-group input:focus ~ .control-label,
.form-group input:valid ~ .control-label,
.form-group input.form-file ~ .control-label,
.form-group input.has-value ~ .control-label,
.form-group textarea:focus ~ .control-label,
.form-group textarea:valid ~ .control-label,
.form-group textarea.form-file ~ .control-label,
.form-group textarea.has-value ~ .control-label {
  font-size: 0.8rem;
  color: gray;
  top: -1rem;
  left: 0;
}
.form-group select:focus,
.form-group input:focus,
.form-group textarea:focus {
  outline: none;
}
.form-group select:focus ~ .control-label,
.form-group input:focus ~ .control-label,
.form-group textarea:focus ~ .control-label {
  color: #337ab7;
}
.form-group select:focus ~ .bar::before,
.form-group input:focus ~ .bar::before,
.form-group textarea:focus ~ .bar::before {
  width: 100%;
  left: 0;
}

.checkbox label,
.form-radio label {
  position: relative;
  cursor: pointer;
  padding-left: 2rem;
  text-align: left;
  color: #333;
  display: block;
}
.checkbox input,
.form-radio input {
  width: auto;
  opacity: 0.00000001;
  position: absolute;
  left: 0;
}

.radio {
  margin-bottom: 1rem;
}
.radio .helper {
  position: absolute;
  top: -0.25rem;
  left: -0.25rem;
  cursor: pointer;
  display: block;
  font-size: 1rem;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  color: #999;
}
.radio .helper::before, .radio .helper::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  margin: 0.25rem;
  width: 1rem;
  height: 1rem;
  -webkit-transition: -webkit-transform 0.28s ease;
  transition: -webkit-transform 0.28s ease;
  transition: transform 0.28s ease;
  transition: transform 0.28s ease, -webkit-transform 0.28s ease;
  border-radius: 50%;
  border: 0.125rem solid currentColor;
}
.radio .helper::after {
  -webkit-transform: scale(0);
          transform: scale(0);
  background-color: #337ab7;
  border-color: #337ab7;
}
.radio label:hover .helper {
  color: #337ab7;
}
.radio input:checked ~ .helper::after {
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
}
.radio input:checked ~ .helper::before {
  color: #337ab7;
}

.checkbox {
  margin-top: 3rem;
  margin-bottom: 1rem;
}
.checkbox .helper {
  color: #999;
  position: absolute;
  top: 0;
  left: 0;
  width: 1rem;
  height: 1rem;
  z-index: 0;
  border: 0.125rem solid currentColor;
  border-radius: 0.0625rem;
  -webkit-transition: border-color 0.28s ease;
  transition: border-color 0.28s ease;
}
.checkbox .helper::before, .checkbox .helper::after {
  position: absolute;
  height: 0;
  width: 0.2rem;
  background-color: #337ab7;
  display: block;
  -webkit-transform-origin: left top;
          transform-origin: left top;
  border-radius: 0.25rem;
  content: '';
  -webkit-transition: opacity 0.28s ease, height 0s linear 0.28s;
  transition: opacity 0.28s ease, height 0s linear 0.28s;
  opacity: 0;
}
.checkbox .helper::before {
  top: 0.65rem;
  left: 0.38rem;
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
  box-shadow: 0 0 0 0.0625rem #fff;
}
.checkbox .helper::after {
  top: 0.3rem;
  left: 0;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.checkbox label:hover .helper {
  color: #337ab7;
}
.checkbox input:checked ~ .helper {
  color: #337ab7;
}
.checkbox input:checked ~ .helper::after, .checkbox input:checked ~ .helper::before {
  opacity: 1;
  -webkit-transition: height 0.28s ease;
  transition: height 0.28s ease;
}
.checkbox input:checked ~ .helper::after {
  height: 0.5rem;
}
.checkbox input:checked ~ .helper::before {
  height: 1.2rem;
  -webkit-transition-delay: 0.28s;
          transition-delay: 0.28s;
}

.radio + .radio,
.checkbox + .checkbox {
  margin-top: 1rem;
}

.has-error .legend.legend, .has-error.form-group .control-label.control-label {
  color: #d9534f;
}
.has-error.form-group .form-help,
.has-error.form-group .helper, .has-error.checkbox .form-help,
.has-error.checkbox .helper, .has-error.radio .form-help,
.has-error.radio .helper, .has-error.form-radio .form-help,
.has-error.form-radio .helper {
  color: #d9534f;
}
.has-error .bar::before {
  background: #d9534f;
  left: 0;
  width: 100%;
}

.button {
  position: relative;
  background: #042E47;
  width: 100%;
  font-weight: 300;
  border: none;
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 0;
  color: rgb(255,255,255);
  padding: 1rem 3rem;
  cursor: pointer;
}
.form-container form a{
  color : #fff;
  font-size:1.25rem;
  text-decoration:underline;
  
}

/* oct-19 */
.new-to-clorox{
   text-align: right;
   text-decoration: underline;
}
.forgot-password-email-box{
    border: 1px solid #ccc !important;
    color: #000;
    height: auto!important;
    border-radius: 0;
   
}
.forgot-password {
  float: left;
}
.login-card {
  position: relative;
  /*padding:20px 0 0 0 !important;*/
  left:0;
  right: 0;
  top: 10px;
  max-width: 100rem;
  background: rgb(255,255,255);
}
.login-menu-list li  a{
  border-right: 1px solid #fff;
  padding-right: 5px;
  padding-left: 3px;
  font-size: 11px;
}
.login {
   height:95vh;
     position: relative;
     /*padding-top:20px;*/
    background: url("./../img/login_bgimage.png") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.login-menu-list{
  /*margin-top: 20px;*/
}
.footer-title{
    font-size: 11px !important;
  }
.custom-modal-dialog{
    position: absolute;
    top: 50%;
    left: 50%;
    margin: 0 !important;
    -webkit-transform: translate(-50%,-50%)!important;
    padding:15px;
  -ms-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translate(-50%,-50%);
  width: 35%;
  -ms-transform: translate(-50%,-50%)!important;
}
.custom-modal-content{
  padding:0;
  border-radius: 0;
}
.custom-modal-header{
  background: rgb(21,126,160);
}
.custom-product-modal-header{
  background-color: #FFC658;
}
/* .proceed-btn{
      border-radius: 0;
    padding: 10px 25px 10px 25px;
    background: red;
    border: 1px solid red;
} */
.forgot-password-email-box select[name="customer"]{
   
    color: #000;
    height: 3rem;
    border-radius: 0;
   
}


/****room****/

@media (max-width: 520px){
  .vendor-logos{
    height: auto!important;
  }
  .login{
      height:100vh !important;
  }
}



/* *******Terms and conditions ***************************************
oct-22
.new-accounts h6 strong{
  text-decoration:underline;
}
.new-accounts{
  padding:5px 0 5px 0;
}
.modal-content-terms{
      overflow: scroll;
    height: 80vh;
    overflow-x: hidden;
    margin-top: 90px;
    border-radius: 0;
}
.modal-header-terms{
  background-color: #FFC658;
  color: #fff;
  height: 50px;
  position: fixed;
    width: 900px;
    z-index: 1000;
}
.modal-header-terms h4{
      font-size: 14px;
}
.limited-policy h3{
  margin-top: 0;
}
.divider-terms{
      border-bottom: 1px solid rgba(0,0,0,.075);
}
.modal-body-terms{
  top: 50px;
}
.modal-body-terms::-webkit-scrollbar {
    width: 5px;
}
 
.modal-body-terms::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
.modal-body-terms::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
} 
 */


 #cookies{
    position: fixed;
    z-index: 999;
    bottom:0px;
    width: 100%;
    background: #2589DF;
    padding: 10px;
    color: #ffffff;
}
.cookies-desc{
  margin-top: 20px;
}
.cookie-close{
  float: right;
}

[ng\:cloak], [ng-cloak], .ng-cloak {
  display: none !important;
} 

.password-strength {
  display: block;
  /*width: 300px;*/
  float: left;
}

.password-strength .bubble {
  width:8px;
  display: inline-block;
  height:8px;
  border-radius: 50%;
  border: 1px solid rgb(225,137,18);
}

.password-strength .bubble.filled {
  background-color: rgb(225,137,18);
} 

.contact-us-form-section {
        height: 500px;
        overflow-y: scroll;
        background: #F7F5F6;
        padding-top: 15px;
    }

    .required-field::after {
        content: "*";
        color: red;
    }

    .contact-us-email-box img {
        padding-right: 10px;
        padding-bottom: 5px;
    }

    .contact-us-contact-details {
        padding-left: 30px;
    }

    .contact-us-phone-box img {
        padding-right: 10px;
        padding-bottom: 5px;
    }

    .contact-us-write-box img {
        padding-right: 10px;
        padding-bottom: 5px;
    }

    .contact-us-button {
        padding-bottom: 10px;
    }

    .contact-us-button-continue {
        border: 1px solid #009FE3;
        padding: 5px 5px 5px;
        background: #009FE3;
        color: #fff;
    }

    .contact-us-form-section label {
        font-weight: 100;
        margin-bottom: 0;
        padding-top: 10px;
    }

    .contact-us-form-section input, select {
        height: 30px;
    }






.new-accounts h6 strong{
  text-decoration:underline;
}
.new-accounts{
  padding:5px 0 5px 0;
}
.modal-content-terms{
      overflow: scroll;
    height: 80vh;
    overflow-x: hidden;
    margin-top: 90px;
    border-radius: 0;
}
.modal-header-terms{
  background-color: #007ac3;
  color: #fff;
  height: 50px;
  position: fixed;
    width: 900px;
    z-index: 1000;
}
.modal-header-terms h4{
      font-size: 14px;
}
.limited-policy h3{
  margin-top: 0;
  color: #007ac3;
}
.divider-terms{
      border-bottom: 1px solid rgba(0,0,0,.075);
}
.modal-body-terms{
  top: 50px;
}
.modal-body-terms::-webkit-scrollbar {
    width: 5px;
}
 
.modal-body-terms::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
.modal-body-terms::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
} 








.contact-us-phone-box b{
    color: #007ac3;
}

.address-height{
    line-height: 1.9rem;
    color: #007ac3;
}
.limited-policy h3 small{
    color: #007ac3;
}
.privacy-highlights h3,.what-inf-we-collect h3,.how-we-use-inf h3,.inf-sharing h3,.internet-adv h3{
    color: #007ac3;
}

.mail_icon{
  background: url(/img/ec_mail_icon.png) no-repeat 7px!important;
      padding-left: 30px;
    padding-top: 3px;
}
.phone_icon{

 background: url(/img/ec_phone_icon.png) no-repeat 7px!important; 
     padding-left: 23px;
    padding-top: 3px;
}
.write_icon{

  background: url(/img/ec_write_icon.png) no-repeat 7px!important; 
     padding-left: 30px;
    padding-top: 3px; 
}
/*.mob_navbar_search_box{
    width: 97%!important;
    border-radius: 0;
    border-color: #007AC3!important;
}*/
.mob_navbar_search{
  margin-top: 10px;
    margin-bottom: 10px;
    margin-left: auto;
}
.mob_navbar_search_button{
    border-radius: 0;
    border: 1px solid #007AC3;
    background: #007AC3;
}
.mob_navbar_search_icon{
    background: url(/img/ec_mob_search.png) no-repeat 7px!important; 
        padding: 15px;
}


.search_part ul{

  width: 80%;
}

.vendor-logos .logo .brand_logo.active{
  border: 2px solid #222;
  border-radius: 50%;  
}

.selected .add-to-cart{
      background: #c2c2c2;
    color: #a5a5a5;
    /*cursor: not-allowed;*/
      /* pointer-events: none; */
}
.selected .fail{
    color:red;
}
.by_subsegment{
    height:250px!important;
    overflow-x:hidden;
    overflow-y:scroll;
}
.form-bysegment{
    font-size:11px;
}
.error
{
    color:red;
}

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 9999;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
} 

  #veil {
  position: fixed;
  overflow: hidden;
  z-index: 999999;
  top: 0;
  left: 0;
  height:100%;
  width:100%;
  cursor: not-allowed;
  filter: alpha(opacity=60);
  opacity: 0.6;
  background: #000000 no-repeat center;
}
#feedLoading {
  position: absolute;
   z-index: 9999;
   left: 0;
   right: 0;
  top:200px;
  width:100%;
  text-align: center;
  font-size: 2em;
  font-weight: bold;
  color:white;
}
#feedLoading  img{
  margin-right: 10px;
}  
